Bug 57743 - [update] devel/distcc: Update to 2.11.1
Summary: [update] devel/distcc: Update to 2.11.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-08 14:30 UTC by Clement Laforet
Modified: 2003-10-08 15:28 UTC (History)
1 user (show)

See Also:


Attachments
distcc.diff (2.13 KB, patch)
2003-10-08 14:30 UTC, Clement Laforet
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Clement Laforet 2003-10-08 14:30:02 UTC
	- Update distcc to 2.11.1
	- add WITH_GNOME and WITH_GTK and get rid of GNOME autodetection
	- use pre-everything::
	- removed file: 
		* files/patch-src::state.h

How-To-Repeat: 	N/A
Comment 1 Peter Pentchev 2003-10-08 14:41:25 UTC
On Wed, Oct 08, 2003 at 03:25:47PM +0200, Clement Laforet wrote:
> 
> >Number:         57743
> >Category:       ports
> >Synopsis:       [update] devel/distcc: Update to 2.11.1
[snip]
> Index: distcc/Makefile
> ===================================================================
[snip]
> Index: distcc/files/patch-src::state.h
> ===================================================================

Errr, shouldn't there have been a distinfo change, too?
Can you confirm the following distinfo contents:

MD5 (distcc-2.11.1.tar.bz2) = 7b096504d7ef4805d30b0638224c7f46

G'luck,
Peter

-- 
Peter Pentchev	roam@ringlet.net    roam@sbnd.net    roam@FreeBSD.org
PGP key:	http://people.FreeBSD.org/~roam/roam.key.asc
Key fingerprint	FDBA FD79 C26F 3C51 C95E  DF9E ED18 B68D 1619 4553
I had to translate this sentence into English because I could not read the original Sanskrit.
Comment 2 Clement Laforet 2003-10-08 14:47:01 UTC
On Wed, 8 Oct 2003 16:41:25 +0300
Peter Pentchev <roam@ringlet.net> wrote:

> Errr, shouldn't there have been a distinfo change, too?
oops... sorry...

> Can you confirm the following distinfo contents:
> MD5 (distcc-2.11.1.tar.bz2) = 7b096504d7ef4805d30b0638224c7f46

I confirm :)

Thanks Peter !

regards,
clem
Comment 3 Peter Pentchev freebsd_committer 2003-10-08 15:28:41 UTC
State Changed
From-To: open->closed

Update committed, thanks!